<?=Session::instance()->get("info")?>
<?= form::open() ?>
<? if(isset($users))
		echo form::label("User").
		form::select("user_id",$users,Auth::instance()->get_user()->id).
		"<br />"?>
<?= form::label("Title")?>
<?= form::input("title")?><br />
<?= form::label("Description")?>
<?= form::textarea("description")?><br />
<?= form::submit("save","Save")?>
<?= form::close()?>